<resources>
    <string name="background">Fons</string>
    <string name="foreground">Text</string>
    <string name="accent">Accent</string>
    <string name="glow">Brillantor</string>
    <string name="set_wallpaper">Pixar fons de pantalla</string>
</resources>